[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# ConvertUTF8ToUTF16

## Declaration

Source position: lclproc.pas line 361

`function ConvertUTF8ToUTF16(`
`Dest: PWideChar;`
`DestWideCharCount: SizeUInt;`
`Src: PChar;`
`SrcCharCount: SizeUInt;`
`Options: TConvertOptions;`
`out ActualWideCharCount: SizeUInt`
`):TConvertResult;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.